Description

Supportanfrage

ich benötige eine Streaming Library für ADTF3. Im Download Center konnte ich diese nur für ADTF2 finden.

Ich gehe davon aus, dass es nun ein Pendant mit anderem Namen gibt. Wo finde ich das?

Lösung

Die Streaming Library aus ADTF 2.x wurde in ADTF 3.x durch die ADTF File Library ersetzt.

Siehe hierzu die ADTF3 Key Topics

weitere Infos:

https://support.digitalwerk.net/adtf_libraries/adtf-file-library/v0/html/index.html

Download der ADTF File Library (IFHD) über:

Overview of Products and Documentation

History

#1 - 2020-06-05 16:01 - hidden

- Project changed from Public Support to 16

- Status changed from New to In Progress

- Topic set to FileLibrary::Common

- Customer set to PORSCHE

#2 - 2020-06-05 16:07 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Christopher,

die Streaming Library aus ADTF 2.x wurde in ADTF 3.x durch die ADTF File Library ersetzt.

Siehe hierzu die ADTF3 Key Topics

weitere Infos:

https://support.digitalwerk.net/adtf_libraries/adtf-file-library/v0/html/index.html

Download der ADTF File Library (IFHD) über:

Overview of Products and Documentation

Gruß

Michael

#3 - 2020-06-15 09:32 - hidden

- Project changed from 16 to Public Support

- Subject changed from Streaming Library für ADTF3 to Streaming Library for ADTF3
https://support.digitalwerk.net/adtf/v3/keytopics/changes_to_adtf2.html
https://support.digitalwerk.net/adtf_libraries/adtf-file-library/v0/html/index.html
https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation
https://support.digitalwerk.net/adtf/v3/keytopics/changes_to_adtf2.html
https://support.digitalwerk.net/adtf_libraries/adtf-file-library/v0/html/index.html
https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation


- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#6 - 2020-07-07 12:50 - hidden

- Status changed from To Be Closed to Closed
